RubyGems Navigation menu

sprout-flex2sdk 2.1.0

Adobe Flex 2 SDK including mxmlc, compc, asdoc, fdb and requisite rake tasks

Gemfile
          gem 'sprout-flex2sdk', '~> 2.1.0'
  
  
  
  
  
  
  

install
          gem install sprout-flex2sdk
  
  
  
  
  
  
  

Total downloads 1,325

For this version 1,323

Required Ruby Version: None

Links:

Versions:

  1. 2.1.0 - December 31, 2007 (4 KB)

Runtime Dependencies: